Our website uses cookies

Cookies enable us to provide the best experience possible and help us understand how visitors use our website. By browsing Infosecurity Magazine, you agree to our use of cookies.

Okay, I understand Learn more

Adobe issues security updates for Flash, hotfix for ColdFusion

Adobe has issued a security update for Flash Player that addresses six “critical” vulnerabilities for Flash Player 10.1.53.64 and earlier versions for Windows, Mac, Linux, and Solaris. Also affected by this patch is Adobe AIR 2.0.2.12610 and earlier versions for Windows, Mac, and Linux.

The vulnerabilities listed in the security advisory could cause the applications to crash and allow attackers to take control of the affected system Adobe said, but the company added it was not aware of any active exploits in the wild for these particular vulnerabilities, or for any of the updates issued for ColdFusion and Flash Media Server.

A hotfix for Adobe ColdFusion was also delivered with this security update that addresses one “important” vulnerability affecting versions 8.x and 9.x for Windows, Mac, and UNIX.

Four critical security vulnerabilities were also patched for Adobe Flash Media Server versions 3.5.3 and 3.0.5 for both Windows and UNIX. This particular hole would allow attackers to run malicious code on a successfully exploited system.

What’s Hot on Infosecurity Magazine?